Source: tiptop
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: utils
Priority: optional
Build-Depends: bison,
               debhelper (>= 12),
               debhelper-compat(= 12),
               flex,
               libncurses5-dev,
               libxml2-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/tiptop
Vcs-Git: https://salsa.debian.org/debian/tiptop.git
Homepage: http://tiptop.gforge.inria.fr/

Package: tiptop
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: performance monitoring tool for Linux
 Tiptop is a performance monitoring tool for Linux. It provides
 a dynamic real-time view of the tasks running in the system.
 Tiptop is very similar to the top utility, but most of the information
 displayed comes from hardware counters.
